/* ---------- Google Font ---------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700,800);

/* RESET STYLES */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
q:before, q:after { content:''}
strong { font-weight: bold }
em { font-style: italic }
.italic { font-style: italic }
.aligncenter { display:block; margin:0 auto; }
.alignleft { float:left; margin:10px; }
.alignright { float:right;margin:10px; }
.no-margin{margin:0px;}
.no-bottom{margin-bottom:0px;}
.no-padding{padding:0px;}
.margin-t{margin-top:22px;}
div { position:relative } 


.cuerpo{
	margin-top:-100px;
}

img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 11px;
}

.alignleft, img.alignleft{
display: inline;
    float: left;
    margin-right: 22px;
}


.alignright, img.alignright {
    display: inline;
    float: right;
    margin-left: 22px;
}

.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

article, aside, figure, footer, header, hgroup, nav, section {display: block;}


*{ 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}



html{-webkit-font-smoothing:antialiased;}



body{background:#ffffff;
color:#000000;
font: 14px "Open Sans", Helvetica, Arial, sans-serif;
-webkit-font-smoothing: antialiased;
-webkit-text-size-adjust: 100%;
line-height:1;
width:100%;}


h1{font-size:36px;line-height:1.3em;}
h2{font-size:32px;line-height:1.3em;}
h3{font-size:24px;line-height:1.3em;}
h4{font-size:18px;line-height:1.3em;}
h5{font-size:16px;}
h6{font-size:14px;}
p{padding-bottom:11px;}
p,div, span{line-height:1.5em;}
.column-clear{clear:both;}
.clear{overflow: hidden;}


.mainWrap{width:100%;}

.title{margin:100px 0 20px 0;
text-align:center;
color:#000000;}
.back{text-align:center;}

nav{display:block;
margin-top: 100px;
}

.menu{display:block;}

.menu li{display: inline-block;
position: relative;
z-index:100;}

.menu li:first-child{margin-left:0;}

.menu li a { font-family: Myriad Pro;
text-decoration:none;
text-align:center;
line-height:18px;
padding:11px;
display:block;
color:#666666;
background-color:transparent;
    
}

.menu li a:hover, .menu li:hover > a{color:#ffffff; background-color:transparent;
 color:#C4A11C;}

.menu ul {display: none;
margin: 0;
padding: 0;
width: 150px;
position: absolute;
top: 43px;
left: 0px;
}

.menu ul li {display:block;
float: none;
background:none;
position:static;
margin:0;
padding:0;
}
.menu ul li a {font-size:12px;
font-weight:normal;
display:block;
color:#000000;
border-right:3px solid #ffffff;
border-bottom:3px solid #ffffff;
background:#9EE8E3;
}

.menu ul li a:hover, .menu ul li:hover > a{
background:#B8F4EE;
color:#000000;
}

.menu li:hover > ul{ display: block;}
.menu ul ul {left: 149px;
	top: 0px;
}

.mobile-menu{display:none;
width:100%;
padding:11px;
color:#666666;
text-transform:uppercase;
text-align:center;
font-weight:600;
}
.mobile-menu:hover{
 color:#C4A11C;
text-decoration:none;
}

.formulario{ width:100%; float:left; height:auto; margin:0 auto;}

.btnLogin
{
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    background:#556221;
   /* background:-moz-linear-gradient(top, #eaeaea, #000);
    background:-webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#000));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#eaeaea', EndColorStr='#000')";*/
    border:1px solid #556221 !important;
    cursor: pointer;
    padding:11px 16px;
     font-size:95%;
    font:14px 'Raleway', sans-serif;
    text-shadow:rgba(0,0,0,0.2) 0 1px 0px; 
    color:#fff;
   /* -moz-box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    -webkit-box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;*/
    margin-left:12px;
     float:inherit;
	padding:7px 21px;
}

.btnLogin:hover,
.btnLogin:focus,
.btnLogin:active{
    background:#C4A11C;
	
    /*background:-moz-linear-gradient(top, #7acbed, #badff3);
    background:-webkit-gradient(linear, left top, left bottom, from(#7acbed), to(#badff3));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#7acbed', EndColorStr='#badff3')";*/
}
.btnLogin:active
{
    text-shadow:rgba(0,0,0,0.3) 0 -1px 0px; 
}

.btnpie
{
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    background:#1B1B1B;
   /* background:-moz-linear-gradient(top, #eaeaea, #000);
    background:-webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#000));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#eaeaea', EndColorStr='#000')";*/
    cursor: pointer;
    padding:11px 16px;
    font:12px 'Raleway', sans-serif;
    text-shadow:rgba(0,0,0,0.2) 0 1px 0px; 
    color:#ffffff;
   /* -moz-box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    -webkit-box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;*/
    margin-left:12px;
     float:inherit;
	padding:5px 10px;
	width:120px; height:auto;
	text-align:center;
}

.btnpie:hover,
.btnpie:focus,
.btnpie:active{
   color:#C4A11C;
	
    /*background:-moz-linear-gradient(top, #7acbed, #badff3);
    background:-webkit-gradient(linear, left top, left bottom, from(#7acbed), to(#badff3));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#7acbed', EndColorStr='#badff3')";*/
}
btnpie:active
{
    text-shadow:rgba(0,0,0,0.3) 0 -1px 0px; 
}




.btnpie2
{
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    background:#1B1B1B;
   /* background:-moz-linear-gradient(top, #eaeaea, #000);
    background:-webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#000));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#eaeaea', EndColorStr='#000')";*/
    cursor: pointer;
    padding:11px 16px;
    font:12px 'Raleway', sans-serif;
    text-shadow:rgba(0,0,0,0.2) 0 1px 0px; 
    color:#ffffff;
   /* -moz-box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    -webkit-box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;*/
    margin-left:12px;
     float:inherit;
	padding:5px 10px;
	width:150px; height:auto;
	text-align:center;
}

.btnpie2:hover,
.btnpie2:focus,
.btnpie2:active{
   color:#C4A11C;
	
    /*background:-moz-linear-gradient(top, #7acbed, #badff3);
    background:-webkit-gradient(linear, left top, left bottom, from(#7acbed), to(#badff3));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#7acbed', EndColorStr='#badff3')";*/
}
btnpie2:active
{
    text-shadow:rgba(0,0,0,0.3) 0 -1px 0px; 
}





.boton2
{
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    background:#C4A11C;border:1px solid #C4A11C !important;
    cursor: pointer;
    padding:11px 16px;
    font-size:95%;
    font:14px 'Raleway', sans-serif;
    text-shadow:rgba(0,0,0,0.2) 0 1px 0px; 
    color:#fff;margin-left:12px;
    float:inherit;
	  padding:7px 21px;
    display:inline-block;
}

.boton2:hover,
.boton2:focus,
.boton2:active{
    background:#109FC6;
	border:1px solid #556221 !important;
    /*background:-moz-linear-gradient(top, #7acbed, #badff3);
    background:-webkit-gradient(linear, left top, left bottom, from(#7acbed), to(#badff3));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#7acbed', EndColorStr='#badff3')";*/
}
.boton2:active
{
    text-shadow:rgba(0,0,0,0.3) 0 -1px 0px; 
}


.contenedor {
	margin-top:-30px;
	padding-right:80px;
	padding-left:10px;
	
}

.contenedor img {
  position: absolute;
  left: 0;
  height:50px;
}

.contenedor img.over1:hover {
  opacity: 0;
   height:50px;
}
#barra_menu{
	background-image:url(img/bannerA.png); 
	background-repeat:no-repeat; 
	background-size: auto 100%; 
	position:fixed; 
	z-index:9; 
	height:100px;
	}

#logo_cndh{
	height:98px;
	}

.delay-1{
   -webkit-animation-delay: .5s; /* Safari 4.0 - 8.0 */
   animation-delay: .5s;
}

.delay-2{
   -webkit-animation-delay: 1s; /* Safari 4.0 - 8.0 */
   animation-delay: 1s;
}

.delay-3{
   -webkit-animation-delay: 1.5s; /* Safari 4.0 - 8.0 */
   animation-delay: 1.5s;
}

@media (min-width : 1485px ) and (max-width : 1920px ){

.mainWrap{width:100%;}
.cover-title{ margin-top:200px;}
.ul{ margin-top:-100px;}
.menu li a{font-size:20px;
margin-top:15px;
padding:12px;}
.top_logo_menu{ height:200px;}
.menu{width:100%}
.contenedor {padding-right:140px;}
.contenedor img {height:80px;}
.contenedor img.over1:hover {height:80px;}

.cover_general2{
	visibility:hidden;
	}
}

@media (min-width : 1245px ) and (max-width : 1485px ){
.top_logo_menu{ height:200px;}
.menu li a{font-size:16px;margin-top:15px;padding:12px;}
.contenedor {padding-right:100px; margin-top:-3%}
.contenedor img {height:70px;}
.contenedor img.over1:hover {height:70px;}
.cover_general2{
	visibility:hidden;
	}
}

@media (min-width : 1130px ) and (max-width : 1245px ){

.mainWrap{width:100%;}
.ul{ margin-top:-100px;}
.menu li a{font-size:13px; margin-top:15px;padding:8px;}
.top_logo_menu{ height:170px;}
.cover_general2{
	visibility:hidden;
	}
}

@media (max-width: 1130px) {
.contenedor {padding-right:60px;}
.contenedor img {height:30px;}
.contenedor img.over1:hover {height:30px;}
.top_logo_menu{ height:140px;}


.cover_general2{
	visibility:hidden;
	}
.mainWrap{width:70%;padding:30px 10px; float:right;}

.menu{display:none;}

.mobile-menu{display:block;margin-top:80px;}

nav{margin:0;
background:none;}

.menu li{display:block;
margin:0;}

.menu li a {background:#ffffff;
color:#666666;
border-top:1px solid #e0e0e0;
border-left:3px solid #ffffff;}

.menu li a:hover, .menu li:hover > a{
background:#ffffff;
 color:#C4A11C;}

.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}

.menu ul ul {left:0;}

}

@media (max-width: 914px) {
.contenedor {padding-right:60px;}
.contenedor img {height:30px;}
.contenedor img.over1:hover {height:30px;}
.top_logo_menu{ height:140px;}
.mainWrap{width:50%;padding:30px 10px; float:right;}
.menu{display:none;}
.mobile-menu{display:block;
margin-top:80px;}
nav{margin:0;
background:none;}

.menu li{display:block;
margin:0;}

.menu li a {background:#ffffff;
color:#666666;
border-top:1px solid #e0e0e0;
border-left:3px solid #ffffff;}

.menu li a:hover, .menu li:hover > a{
background:#ffffff;
 color:#C4A11C;}

.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}

.menu ul ul {left:0;}
}

@media (max-width: 718px){
  .cab_res{
    height: 550px;

  }
}

@media (max-width: 669px) {
.contenedor {padding-right:60px;}
.contenedor img {height:30px;}
.contenedor img.over1:hover {height:30px;}
.top_logo_menu { height:140px;}
.mainWrap{width:200px; padding:30px 10px; float:right; margin-right:-40px}
.menu{display:none;}



.mobile-menu{display:block;background-color:#ffffff;
color:#C4A11C;
margin-top:56px;}

nav{margin:0;
background:none;}

.menu li{display:block;
margin:0;}

.menu li a {background:#ffffff;
color:#666666;
border-top:1px solid #e0e0e0;
border-left:3px solid #ffffff;}

.menu li a:hover, .menu li:hover > a{
background:#ffffff;
 color:#C4A11C;}

.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}

.menu ul ul {left:0;}
}

.tab-content {
    padding: 10px;
}
.tab-content{padding:20px}



@media (max-width: 669px) {
#barra_menu{
	background-color:#556221;
	background-image:none;
	background-size: auto 100%; 
	position:fixed; 
	z-index:9; 
	height:47px;
	}
	
	#logo_cndh{
		margin-top:4px;
	height:38px;
	margin-left:-5px;
	}

.cuerpo{visibility:visible;
margin-top:-100px;
width:100%;
}
.logo{visibility:visible;}

	
}

@media (max-width: 479px) {
.cover_general2{
	visibility:visible;
	margin-top:-10px;
	}
	
	
	#boton_autoregistro
	{
		margin-top:10px;
	
	}

	}


/*Estilos para subir tamaño de lettra*/


ul{
        font-size: 1.2em;
}
.menu li a{
    font-size: .88em!important;
    padding: 8px;
}

.menu{
        margin-right: -86px;
}

p{
    font-size: 1.3em;
}

.mucholi li{
    font-size: 1.2em;
}

li p{
    font-size: 1em;
}
